/*     206277 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__206277__ {max-width:1920px;margin:0 auto}
.pm-slide_wide__206277__ a {display:block;position:relative;border:none}
.pm-slide_wide__206277__ a img {border:none}
.pm-slide_wide__206277__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__206277__ .item {position:relative}
.pm-slide_wide__206277__ .item img {vertical-align:top}
.pm-slide_wide__206277__ .item .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;text-align:center}
.pm-slide_wide__206277__ .item .caption .caption_inner {display:table;width:100%;height:100%}
.pm-slide_wide__206277__ .item .caption .caption_inner > span {
	display:table-cell;padding:0 20%;font-size:16px;font-weight:bold;color:#ffffff;line-height:1.3em;text-align:center;vertical-align:middle;letter-spacing:-.03em;
}

.pm-slide_wide__206277__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__206277__ .owl-nav [class*='owl-'] {
	display:inline-block;position:absolute;top:50%;z-index:10;width:22px;height:22px;line-height:22px;margin-top:-11px;
	border:1px solid #ffffff;font-size:0;text-align:center;opacity:.6;
}
.pm-slide_wide__206277__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:14px;font-weight:normal;color:#ffffff}
.pm-slide_wide__206277__ .owl-nav [class*='owl-']:hover {opacity:.9}
.pm-slide_wide__206277__ .owl-nav .owl-prev {left:5px}
.pm-slide_wide__206277__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__206277__ .owl-nav .owl-next {right:5px}
.pm-slide_wide__206277__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__206277__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__206277__ .owl-dots {position:absolute;bottom:0;left:0;z-index:10;width:100%;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__206277__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__206277__ .owl-dots .owl-dot span {
	box-sizing:border-box;display:block;width:10px;height:10px;margin:0 2px;
	border:2px solid #ffffff;border-radius:30px;
	transition:opacity 200ms ease;
}
.pm-slide_wide__206277__ .owl-dots .owl-dot.active span,
.pm-slide_wide__206277__ .owl-dots .owl-dot:hover span {border-color:#ffffff;background:#ffffff}

.pm-slide_wide__206277__.empty__206277__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__206277__.build_edit_mode .item {display:none}
.pm-slide_wide__206277__.build_edit_mode .item img {width:100%}
.pm-slide_wide__206277__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.pm-slide_wide__206277__ .item .caption .caption_inner > span {font-size:20px;line-height:1.4em}
	.pm-slide_wide__206277__ .owl-nav [class*='owl-'] {width:30px;height:30px;line-height:30px;margin-top:-15px}
}

@media all and (min-width:1024px){
	.pm-slide_wide__206277__ .item .caption .caption_inner > span {font-size:30px}

	.pm-slide_wide__206277__ .owl-nav [class*='owl-'] {width:40px;height:40px;line-height:40px;margin-top:-20px}
	.pm-slide_wide__206277__ .owl-nav [class*='owl-']:before {font-size:18px}
	.pm-slide_wide__206277__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__206277__ .owl-nav .owl-next {right:20px}

	.pm-slide_wide__206277__ .owl-dots {padding:20px 10px}
	.pm-slide_wide__206277__ .owl-dots .owl-dot span {position:relative;width:16px;height:16px;margin:0 5px;border-width:1px}
	.pm-slide_wide__206277__ .owl-dots .owl-dot.active span,
	.pm-slide_wide__206277__ .owl-dots .owl-dot:hover span {background:none}
	.pm-slide_wide__206277__ .owl-dots .owl-dot.active span:before,
	.pm-slide_wide__206277__ .owl-dots .owl-dot:hover span:before {
		content:'';position:absolute;top:0;right:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;background:#ffffff;
	}
}

@media all and (min-width:1300px){
	.pm-slide_wide__206277__ .item .caption .caption_inner > span {font-size:35px}
}

/*     210363 : 타이틀 텍스트      */
.title__210363__ {font-size:0; }
.title__210363__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__210363__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__210363__.style_top p {padding-top:10px;}
.title__210363__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__210363__.style_right p {padding-right:14px;}
.title__210363__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__210363__.style_bottom p {padding-bottom:12px;}
.title__210363__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__210363__.style_left p {padding-left:14px;}
.title__210363__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__210363__.style_circle1 p {padding-left:18px;}
.title__210363__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__210363__.style_circle2 p {padding-left:18px;}
.title__210363__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     207719 : 이미지 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_responsive__207719__ {box-sizing:border-box;max-width:1300px;margin:0 auto;padding:0 50px}
.pm-banner_slide_responsive__207719__ a {display:block;border:none}
.pm-banner_slide_responsive__207719__ a img {border:none}
.pm-banner_slide_responsive__207719__ .item {position:relative}
.pm-banner_slide_responsive__207719__ .item img {vertical-align:top}

.pm-banner_slide_responsive__207719__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_responsive__207719__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;
	border:1px solid #c3c7ce !important;border-radius:50%;font-size:0;text-align:center;opacity:1;
}
.pm-banner_slide_responsive__207719__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:13px;color:#c3c7ce}
.pm-banner_slide_responsive__207719__ .owl-nav .owl-prev {left:0}
.pm-banner_slide_responsive__207719__ .owl-nav .owl-next {right:0}
.pm-banner_slide_responsive__207719__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_responsive__207719__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_responsive__207719__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_responsive__207719__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_responsive__207719__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_responsive__207719__ .owl-dots .owl-dot span {
	display:block;width:10px;height:10px;margin:0 3px;
	background:#ddd;border-radius:30px;
	transition:opacity 200ms ease;
}
.pm-banner_slide_responsive__207719__ .owl-dots .owl-dot.active span,
.pm-banner_slide_responsive__207719__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_responsive__207719__.empty__207719__ {padding:30px 10px;font-size:13px;text-align:center}

@media all and (min-width:1024px){
	.pm-banner_slide_responsive__207719__ {padding:0 80px}
	.pm-banner_slide_responsive__207719__ .owl-nav [class*='owl-'] {width:50px;height:50px;line-height:50px;margin-top:-25px}
	.pm-banner_slide_responsive__207719__ .owl-nav [class*='owl-']:before {font-size:16px}
}

/*     206278 : 최근 게시글 - 목록 (내부 여백형)      */
.board_title__206278__ {position:relative;margin:0 0 15px;padding:0;}
.board_title__206278__ .title_text {margin:0;padding:0;font-size:18px;font-weight:bold;color:#000000;line-height:20px;letter-spacing:-.03em}
.board_title__206278__ .btn_more_view {box-sizing:border-box;position:absolute;top:-2px;right:0;width:24px;height:24px;border:1px solid #dedede;font-size:0;}
.board_title__206278__ .btn_more_view:before {content:'';display:block;position:absolute;top:50%;left:50%;width:12px;height:1px;margin:0 0 0 -6px;background:#777}
.board_title__206278__ .btn_more_view:after {content:'';display:block;position:absolute;top:50%;left:50%;width:1px;height:12px;margin:-6px 0 0 0;background:#777}

.pm-board_list__206278__ {padding:18px;border:1px solid #dedede;background:#fff}
.pm-board_list__206278__ ul {margin:0;padding:0;list-style-type:none}
.pm-board_list__206278__ ul li {margin:6px 0 0;padding:0;list-style-type:none}
.pm-board_list__206278__ ul li a {display:block;position:relative;font-size:13px;line-height:1.3em;letter-spacing:-.03em;}

.pm-board_list__206278__ ul li.header_bd {padding-bottom:18px;border-bottom:1px solid #dedede;}
.pm-board_list__206278__ ul li.header_bd a:after {content:'';display:block;clear:both;}
.pm-board_list__206278__ ul li.header_bd .figure {display:block;float:left;margin-right:10px;}
.pm-board_list__206278__ ul li.header_bd .figure img {vertical-align:top;}
.pm-board_list__206278__ ul li.header_bd .cont_wrap {display:block;overflow:hidden;}
.pm-board_list__206278__ ul li.header_bd .cont_wrap .h_title {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-size:14px;font-weight:bold;color:#000;}
.pm-board_list__206278__ ul li.header_bd .cont_wrap .h_cont {display:block;margin-top:6px;font-size:13px;color:#999;line-height:1.4em;}

.pm-board_list__206278__ ul li.list_bd a {overflow:hidden;white-space:nowrap;text-overflow:ellipsis;padding-left:10px;color:#555;}
.pm-board_list__206278__ ul li.list_bd a:before {content:'';position:absolute;top:7px;left:0;width:4px;height:1px;background:#555;}

.pm-board_list__206278__ ul li.bd_empty {padding:0 10px;font-size:13px;text-align:center;line-height:18px}
.pm-board_list__206278__ ul li.bd_blank {display:none}
.pm-board_list__206278__ ul li.bd_blank span {display:block;line-height:18px}

.pm-board_list__206278__.date_show ul li.list_bd a {padding-right:70px}
.pm-board_list__206278__.date_show ul li.list_bd a .bd_date {position:absolute;top:0;right:0;font-size:13px;color:#555}

@media (min-width:1024px){
	.board_title__206278__ {margin-bottom:22px;}
	.board_title__206278__ .title_text {font-size:24px;line-height:24px}
	.board_title__206278__ .btn_more_view {top:-1px;width:26px;height:26px}

	.pm-board_list__206278__ {padding:28px}
	.pm-board_list__206278__ ul li a {font-size:14px;line-height:20px}

	.pm-board_list__206278__ ul li.header_bd {padding-bottom:28px;}
	.pm-board_list__206278__ ul li.header_bd .cont_wrap .h_title {font-size:16px;}
	.pm-board_list__206278__ ul li.header_bd .cont_wrap .h_cont {font-size:14px;line-height:22px;}

	.pm-board_list__206278__ ul li.list_bd a {font-size:14px;}
	.pm-board_list__206278__ ul li.list_bd a:before {top:9px;}

	.pm-board_list__206278__ ul li.bd_empty {line-height:20px}
	.pm-board_list__206278__ ul li.bd_blank {display:block}
	.pm-board_list__206278__ ul li.bd_blank span {line-height:20px}

	.pm-board_list__206278__ ul li a .bd_date {font-size:14px}
}

/*     209731 : 최근 게시글 - 목록 (내부 여백형)      */
.board_title__209731__ {position:relative;margin:0 0 15px;padding:0;}
.board_title__209731__ .title_text {margin:0;padding:0;font-size:18px;font-weight:bold;color:#000000;line-height:20px;letter-spacing:-.03em}
.board_title__209731__ .btn_more_view {box-sizing:border-box;position:absolute;top:-2px;right:0;width:24px;height:24px;border:1px solid #dedede;font-size:0;}
.board_title__209731__ .btn_more_view:before {content:'';display:block;position:absolute;top:50%;left:50%;width:12px;height:1px;margin:0 0 0 -6px;background:#777}
.board_title__209731__ .btn_more_view:after {content:'';display:block;position:absolute;top:50%;left:50%;width:1px;height:12px;margin:-6px 0 0 0;background:#777}

.pm-board_list__209731__ {padding:18px;border:1px solid #dedede;background:#fff}
.pm-board_list__209731__ ul {margin:0;padding:0;list-style-type:none}
.pm-board_list__209731__ ul li {margin:6px 0 0;padding:0;list-style-type:none}
.pm-board_list__209731__ ul li a {display:block;position:relative;font-size:13px;line-height:1.3em;letter-spacing:-.03em;}

.pm-board_list__209731__ ul li.header_bd {padding-bottom:18px;border-bottom:1px solid #dedede;}
.pm-board_list__209731__ ul li.header_bd a:after {content:'';display:block;clear:both;}
.pm-board_list__209731__ ul li.header_bd .figure {display:block;float:left;margin-right:10px;}
.pm-board_list__209731__ ul li.header_bd .figure img {vertical-align:top;}
.pm-board_list__209731__ ul li.header_bd .cont_wrap {display:block;overflow:hidden;}
.pm-board_list__209731__ ul li.header_bd .cont_wrap .h_title {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-size:14px;font-weight:bold;color:#000;}
.pm-board_list__209731__ ul li.header_bd .cont_wrap .h_cont {display:block;margin-top:6px;font-size:13px;color:#999;line-height:1.4em;}

.pm-board_list__209731__ ul li.list_bd a {overflow:hidden;white-space:nowrap;text-overflow:ellipsis;padding-left:10px;color:#555;}
.pm-board_list__209731__ ul li.list_bd a:before {content:'';position:absolute;top:7px;left:0;width:4px;height:1px;background:#555;}

.pm-board_list__209731__ ul li.bd_empty {padding:0 10px;font-size:13px;text-align:center;line-height:18px}
.pm-board_list__209731__ ul li.bd_blank {display:none}
.pm-board_list__209731__ ul li.bd_blank span {display:block;line-height:18px}

.pm-board_list__209731__.date_show ul li.list_bd a {padding-right:70px}
.pm-board_list__209731__.date_show ul li.list_bd a .bd_date {position:absolute;top:0;right:0;font-size:13px;color:#555}

@media (min-width:1024px){
	.board_title__209731__ {margin-bottom:22px;}
	.board_title__209731__ .title_text {font-size:24px;line-height:24px}
	.board_title__209731__ .btn_more_view {top:-1px;width:26px;height:26px}

	.pm-board_list__209731__ {padding:28px}
	.pm-board_list__209731__ ul li a {font-size:14px;line-height:20px}

	.pm-board_list__209731__ ul li.header_bd {padding-bottom:28px;}
	.pm-board_list__209731__ ul li.header_bd .cont_wrap .h_title {font-size:16px;}
	.pm-board_list__209731__ ul li.header_bd .cont_wrap .h_cont {font-size:14px;line-height:22px;}

	.pm-board_list__209731__ ul li.list_bd a {font-size:14px;}
	.pm-board_list__209731__ ul li.list_bd a:before {top:9px;}

	.pm-board_list__209731__ ul li.bd_empty {line-height:20px}
	.pm-board_list__209731__ ul li.bd_blank {display:block}
	.pm-board_list__209731__ ul li.bd_blank span {line-height:20px}

	.pm-board_list__209731__ ul li a .bd_date {font-size:14px}
}

/*     210359 : 최근 게시글 - 목록 (내부 여백형)      */
.board_title__210359__ {position:relative;margin:0 0 15px;padding:0;}
.board_title__210359__ .title_text {margin:0;padding:0;font-size:18px;font-weight:bold;color:#000000;line-height:20px;letter-spacing:-.03em}
.board_title__210359__ .btn_more_view {box-sizing:border-box;position:absolute;top:-2px;right:0;width:24px;height:24px;border:1px solid #dedede;font-size:0;}
.board_title__210359__ .btn_more_view:before {content:'';display:block;position:absolute;top:50%;left:50%;width:12px;height:1px;margin:0 0 0 -6px;background:#777}
.board_title__210359__ .btn_more_view:after {content:'';display:block;position:absolute;top:50%;left:50%;width:1px;height:12px;margin:-6px 0 0 0;background:#777}

.pm-board_list__210359__ {padding:18px;border:1px solid #dedede;background:#fff}
.pm-board_list__210359__ ul {margin:0;padding:0;list-style-type:none}
.pm-board_list__210359__ ul li {margin:6px 0 0;padding:0;list-style-type:none}
.pm-board_list__210359__ ul li a {display:block;position:relative;font-size:13px;line-height:1.3em;letter-spacing:-.03em;}

.pm-board_list__210359__ ul li.header_bd {padding-bottom:18px;border-bottom:1px solid #dedede;}
.pm-board_list__210359__ ul li.header_bd a:after {content:'';display:block;clear:both;}
.pm-board_list__210359__ ul li.header_bd .figure {display:block;float:left;margin-right:10px;}
.pm-board_list__210359__ ul li.header_bd .figure img {vertical-align:top;}
.pm-board_list__210359__ ul li.header_bd .cont_wrap {display:block;overflow:hidden;}
.pm-board_list__210359__ ul li.header_bd .cont_wrap .h_title {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-size:14px;font-weight:bold;color:#000;}
.pm-board_list__210359__ ul li.header_bd .cont_wrap .h_cont {display:block;margin-top:6px;font-size:13px;color:#999;line-height:1.4em;}

.pm-board_list__210359__ ul li.list_bd a {overflow:hidden;white-space:nowrap;text-overflow:ellipsis;padding-left:10px;color:#555;}
.pm-board_list__210359__ ul li.list_bd a:before {content:'';position:absolute;top:7px;left:0;width:4px;height:1px;background:#555;}

.pm-board_list__210359__ ul li.bd_empty {padding:0 10px;font-size:13px;text-align:center;line-height:18px}
.pm-board_list__210359__ ul li.bd_blank {display:none}
.pm-board_list__210359__ ul li.bd_blank span {display:block;line-height:18px}

.pm-board_list__210359__.date_show ul li.list_bd a {padding-right:70px}
.pm-board_list__210359__.date_show ul li.list_bd a .bd_date {position:absolute;top:0;right:0;font-size:13px;color:#555}

@media (min-width:1024px){
	.board_title__210359__ {margin-bottom:22px;}
	.board_title__210359__ .title_text {font-size:24px;line-height:24px}
	.board_title__210359__ .btn_more_view {top:-1px;width:26px;height:26px}

	.pm-board_list__210359__ {padding:28px}
	.pm-board_list__210359__ ul li a {font-size:14px;line-height:20px}

	.pm-board_list__210359__ ul li.header_bd {padding-bottom:28px;}
	.pm-board_list__210359__ ul li.header_bd .cont_wrap .h_title {font-size:16px;}
	.pm-board_list__210359__ ul li.header_bd .cont_wrap .h_cont {font-size:14px;line-height:22px;}

	.pm-board_list__210359__ ul li.list_bd a {font-size:14px;}
	.pm-board_list__210359__ ul li.list_bd a:before {top:9px;}

	.pm-board_list__210359__ ul li.bd_empty {line-height:20px}
	.pm-board_list__210359__ ul li.bd_blank {display:block}
	.pm-board_list__210359__ ul li.bd_blank span {line-height:20px}

	.pm-board_list__210359__ ul li a .bd_date {font-size:14px}
}

/*     210361 : 이미지 (비율형)      */
.img_ratio__210361__ {max-width:100%;vertical-align:top}
.img_ratio__210361__ * {box-sizing:border-box}
.img_ratio__210361__ a {display:block;vertical-align:top}
.img_ratio__210361__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__210361__ img {width:auto}
}

/*     210360 : 이미지 (비율형)      */
.img_ratio__210360__ {max-width:100%;vertical-align:top}
.img_ratio__210360__ * {box-sizing:border-box}
.img_ratio__210360__ a {display:block;vertical-align:top}
.img_ratio__210360__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__210360__ img {width:auto}
}

/*     207608 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__207608__ {max-width:320px;margin:0 auto}
.pm-banner_slide_basic__207608__ a {display:block;border:none}
.pm-banner_slide_basic__207608__ a img {border:none}
.pm-banner_slide_basic__207608__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__207608__ .item {position:relative}
.pm-banner_slide_basic__207608__ .item img {vertical-align:top}

.pm-banner_slide_basic__207608__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__207608__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;
	font-size:0;opacity:0.7;
}
.pm-banner_slide_basic__207608__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_basic__207608__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__207608__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_basic__207608__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_basic__207608__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__207608__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__207608__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__207608__ .owl-dots {position:absolute;bottom:0;right:0;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_basic__207608__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__207608__ .owl-dots .owl-dot span {
	display:block;position:relative;width:8px;height:8px;margin:0 6px;
	background:#645f5b;border-radius:30px;
	transition:opacity 200ms ease;
}
.pm-banner_slide_basic__207608__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__207608__ .owl-dots .owl-dot:hover span {background:#928478}
.pm-banner_slide_basic__207608__ .owl-dots .owl-dot.active span:after,
.pm-banner_slide_basic__207608__ .owl-dots .owl-dot:hover span:after {
	content:'';position:absolute;top:-4px;right:-4px;bottom:-4px;left:-4px;border:1px solid #928478;border-radius:6px;opacity:.6;
}

.pm-banner_slide_basic__207608__.empty__207608__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__207608__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__207608__.build_edit_mode .item:first-child {display:block}

/*     207610 : 타이틀 텍스트 + 링크      */
.title__207610__ {position:relative;font-size:0;border-bottom:2px solid #000000}
.title__207610__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 5px;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__207610__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__207610__.style_top p {padding-top:10px}
.title__207610__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__207610__.style_right p {padding-right:14px}
.title__207610__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__207610__.style_bottom p {padding-bottom:12px}
.title__207610__.style_bottom p:before {left:0;bottom:0;width:20px;height:4px}

.title__207610__.style_left p {padding-left:14px}
.title__207610__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__207610__.style_circle1 p {padding-left:18px}
.title__207610__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__207610__.style_circle2 p {padding-left:18px}
.title__207610__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

.title__207610__ a {position:absolute;top:0;right:0;bottom:0;height:20px;margin:auto;font-size:12px;color:#999}
.title__207610__ a:hover {color:#000000}
.title__207610__.style_top a {top:10px}
.title__207610__.style_bottom a {bottom:12px}

.title__207610__ a.cross {width:20px;text-indent:-9999px}
.title__207610__ a.cross:before,
.title__207610__ a.cross:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;background:#999}
.title__207610__ a.cross:before {width:2px;height:12px}
.title__207610__ a.cross:after {width:12px;height:2px}
.title__207610__ a.cross:hover:before,
.title__207610__ a.cross:hover:after {background:#000000}

/*     207611 : 최근 게시글 - 목록형      */
.pm-board_list__207611__ ul {margin:0;padding:0;list-style:none}
.pm-board_list__207611__ ul li {border-bottom:1px solid #bbb;font-size:13px;line-height:1.6em}
.pm-board_list__207611__ ul li:last-child {border-bottom:none}
.pm-board_list__207611__ ul li a {display:block;position:relative;color:#333;padding:0 8px;line-height:35px}
.pm-board_list__207611__ ul li a .bd_subject {display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-board_list__207611__ .comment {font-weight:normal;color:#888}
.pm-board_list__207611__ .new_icon {margin-left:5px}
.pm-board_list__207611__ .empty {padding:10px 8px;font-size:13px;color:#666;text-align:center}

.pm-board_list__207611__.date_show ul li a {padding-right:80px}
.pm-board_list__207611__.date_show ul li a .bd_date {position:absolute;top:0;right:8px;font-size:12px;font-family:Arial;color:#888}

@media all and (min-width:1024px){
	.pm-board_list__207611__ ul li a {line-height:45px}
}

